<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Firefly: 20th Anniversary Special</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Firefly-20th-Anniversary-Special-1/digital-comic/1005582</Web>
  <Summary>In this commemorative 20th Anniversary Special, discover two never-before-told stories from the Serenity's past and future.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB1005582], [ASINB0B818ZDJD]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Movies &amp; TV, Action/Adventure</Genre>
  <PageCount>42</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Pirate-Empire</ScanInformation>
  <Year>2022</Year>
  <Month>8</Month>
  <Day>31</Day>
  <Writer>Jorge Corona</Writer>
  <Penciller>Jordi Pérez</Penciller>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="1010229" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="795794" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="1578006" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="1456877" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="1188974" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="1527156" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="1686381" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="1666642" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="1351467" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="1158553" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="1275653" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="1143983" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="1275270" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="1594528" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="1511344" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="1458922" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="1277407" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="1286736" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="1524805" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="1372099" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="1347675" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="1790785" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="1245804" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="23" ImageSize="1427518" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="24" ImageSize="1334479" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="25" ImageSize="1222786" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="26" ImageSize="1478273" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="27" ImageSize="1258141" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="28" ImageSize="1484163" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="29" ImageSize="2040883" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="30" ImageSize="1392870" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="31" ImageSize="1149365" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="32" ImageSize="1581656" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="33" ImageSize="1857830" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="34" ImageSize="1414189" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="35" ImageSize="1335583" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="36" ImageSize="1386622" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="37" ImageSize="1339442" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="38" ImageSize="1529608" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="39" ImageSize="1587484" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="40" ImageSize="1684450" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="41" ImageSize="1234956" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
